Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
DeFog.h File Reference

Libargus Extension: DeFog API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::IDeFogSettings
| Interface to de-fog settings. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_DE_FOG, 9cf05bd0, 1d99, 4be8, 8732, 75, 99, 55, 7f, ed, 3a)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_DE_FOG_SETTINGS, 9cf05bd1, 1d99, 4be8, 8732, 75, 99, 55, 7f, ed, 3a)

## Detailed Description

Libargus Extension: DeFog API

Description: This file defines the DeFog extension.

Definition in file DeFog.h.